## libauthen-sasl-xs-perl 1.00

=== debian/changelog ===
libauthen-sasl-xs-perl (1.00-4) unstable; urgency=medium

  * Update debian/upstream/metadata.
  * Add patch for Perl 5.42 compatibility.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2025 04:27:24 +0200

libauthen-sasl-xs-perl (1.00-3) unstable; urgency=medium

  [ Étienne Mollier ]
  * gcc-14.patch: new: fix multiple incompatible types. (Closes: #1075146)

  [ Niko Tyni ]
  * Fix SASL_SSF and SASL_MAXOUTBUF property handling. Cf. #1075146

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2024 01:25:59 +0200

libauthen-sasl-xs-perl (1.00-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 00:00:36 +0200

libauthen-sasl-xs-perl (1.00-1) unstable; urgency=low

  * Initial release (closes: #1054548).

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Oct 2023 20:48:03 +0200
